Subject: RE:Re: Warranty Info- Electric Blankets #Ref 2021062900091326
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 26 Jan 2022 08:52:48 -0800

Hello Danika,

Product registration# R22094729

Thank you for contacting JLA Home. We are sorry to hear about the trouble you have had with your Electric Products.

A replacement has been ordered for you. It should ship within 3-5 business days.

Once it ships you should receive it in 5-7 business days through Fedex. When you get the new product please cut the controller cords on the defective unit and discard all parts.

Please be advised that we may not always have the same item color, pattern etc. in stock. However, we will replace your electric unit for you with one similar. Also, you do not need to register your replacement.

Thank You,

Latesia Lee

Customer Service Rep.

[email-masked]

===============================================================================

I sent them an email this morning and no response. Why can’t you process the request?  All the information has already been entered into the warranty site.

Danika Kukowski

On Jan 25, 2022, at 7:11 AM, [email-masked] wrote:

Hello Danski,

Thank you for your email.   I am sorry to hear you are having issues with your heated blanket. For warranty support, please call 866-456-8852 or email JLA-Home [email-masked], Monday-Friday 7:00am-3:30pm (PST).

Please have the following information ready to open a warranty claim.

Your Physical Mailing Address:

Phone number:

Brand of Product:

Product Category:

Size of product:

Color of Product:

Controller Model No.:

Place of Purchase:

Date of Purchase:

Price of Purchase:

RN#: (this can be found on the bottom of the controller)

Stamped Date Code: (Located on the big white sewn on label)

Sincerely,

Latesia

Customer Service Representative

Designer Living

===============================================================================

Hello- I’m writing because my electric blanket is not working again. I get an error of E2. I have unplugged it and plugged it back in several times and nothing. Please send a replacement asap.